Subject: RE: [Sigtran] SUA 14, section 1.6.1

From: "Richard Adams" <[email-masked]>
Date: Thu, 12 Dec 2002 10:13:51 +0100

I agree that Q.771 (and Q.711) show these between SCCP and the SCCP user. SUA 14 section 1.6.1 doesn't, but it does show the other N- primitives. It's a drop off, so perhaps just a nit!
Kind regards,
Dick Adams.

	-----Original Message----- 
	From: Brian F. G. Bidulock [mailto:[email-masked]] 
	Sent: Wed 11/12/2002 12:35 
	To: Richard Adams 
	Cc: [email-masked] 
	Subject: Re: [Sigtran] SUA 14, section 1.6.1

	Richard,
	
	They are listed in section 1.4.4.  Whether these are actually
	delivered to the SCCP-Subsystem or SCCP-Management at the ASP is
	rather dependent on the SCCP implementation.  As they are
	categorized the same as Q.711, I don't see a problem with the
	SUA specification.
	
	It is clear from Q.771 that SCCP must pass these up to TCAP, so
	they must be delivered to the ASP and are not handled entirely
	within the SG, so, again, the SUA specification is correct.
	
	Why did you feel that anything needs to be changed?
	
	--brian
	
	Richard Adams wrote:                      (Wed, 11 Dec 2002 11:32:16)
	> Brian,
	> in SUA 14 section 1.6.1 there is a table of N- primitives between SUA and
	> the SCCP-user. So I think N-STATE and N-PCSTATE need adding to this.
	> Kind regards,
	> Dick.
	> P.S. Sorry I missed the wording about the RIL !
	> 
	
	--
	Brian F. G. Bidulock
	[email-masked]
	http://www.openss7.org/

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Thu, 12 Dec 2002 02:20:00 -0700

Richard,

Q.771 shows them between the SCCP and the SCCP-User.  Q.711 does not.
Q.711 show these between SCCP and SCCP-Management.  SUA is consistent
with Q.711, so there is no nit.

--brian

Richard Adams wrote:                            (Thu, 12 Dec 2002 10:13:51)
>
> I agree that Q.771 (and Q.711) show these between SCCP and the SCCP user.
> SUA 14 section 1.6.1 doesn't, but it does show the other N- primitives. It's
> a drop off, so perhaps just a nit!

---

From: "Samuel Dur D. Jeyaseelan" <[email-masked]>
Date: Thu, 12 Dec 2002 05:47:49 -0600 (CST)

Brian and others,

RFC 3332 , in section A.2.1

it says "...For example, in the network shown in Figure 1, all messages to
DPC x.."

Figure 1 is referred here,Should it not be Figure 5?

-Samuel

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Thu, 12 Dec 2002 04:57:41 -0700

Samuel,

Yes, it should be "Figure 5".  But as it is in an example, in an
operational consideration appendix, its not a bigee.

--brian

Samuel Dur D. Jeyaseelan wrote:                    (Thu, 12 Dec 2002 05:47:49)